---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: קבוצות
  content: >
    משתמשים בקבוצות על מנת להגדיר הרשאות סוכן במרכז התמיכה. קבוצות יכולות גם לתת הרשאות למחלקות אחרות מהמחלקה הראשית של הסוכן.
status:
  title: מצב
  content: >
    אם <span class="doc-desc-opt">מבוטל</span>, סוכנים המוקצים לקבוצה זו לא יכולו להתחבר ולא יקבלו התרעות והודעות מחלקה.
department_access:
  title: גישת מחלקה
  content: >
    בדוק את כל המחלקות אשר משתמשי הקבוצה מורשים לגשת אליהן.
